$(document).ready(function() {

	$("a.toggle_bottom").click(function() {
		var a = $(this);
		$("html, body").animate({ scrollTop: $(a.attr('href')).position().top - 50 }, "slow");
		return false;
	});

	$.ajax({
		url: "/sessions/default/add"
	});

});